﻿<style>
	#navBar{
		border:0px solid #ccc;
		border-bottom-width:2px 0;
		list-style:none;
		margin:0;
		padding:0;
		text-align:right;
	}
		
	#navBar li{
		position:relative;
		display:inline;
		
		font-family: 'Special Elite', cursive;
		font-size: bold;
		text-align:right;
		font-size:24px;
	}
	#navBar a{
		display:inline-block;
		padding:10px;
	}
	#navBar ul{
		position:absolute;
		/*top:100%; Uncommenting this makes the dropdowns work in IE7 but looks a little worse in all other browsers. Your call. */
		left:-9999px;
		margin:0;
		padding:0;
		text-align:left;
	}
	#navBar ul li{
		display:block;
	}
	#navBar li:hover ul{
		left:0;
	}
	#navBar li:hover a{
		text-decoration:underline;
	}
	#navBar li:hover ul a{
		text-decoration:none;
		background:none;
	}
	#navBar li:hover ul a:hover{
		text-decoration:underline;
	}
	#navBar ul a{
		white-space:nowrap;
		display:block;
		border-bottom:1px solid #ccc;
	}
	
	#navBar a{
		text-decoration:none;
		font-weight:normal;
	}
	#navBar a:hover{
		text-decoration:underline;
		/*background:#f1f1f1;*/
	}	
		
}
</style>
